Subject: RE: seek help for libungif
From: "Gen Zhang" <[email-masked]>
To: <[email-masked]>
Cc: "??" <[email-masked]>
Date: Wed, 6 Nov 2002 10:44:28 -0000

* Does this have anything to do with cygwin?
* What is your error messages?
* What is your system configuration?
* *Attach* a cygcheck.

Genneth

> Hello. Thank you for reading my letter. I'm a graduate student in the
> Institute of High Energy Physics of Chinese Academy of Sciences. I
want to
> use libungif. But I can't gunzip it after I download it from the
website
> http://metalab.unc.edu/pub/Linux/libs/graphics , and I can't find
anything
> on the site
> ftp://prtr-13.ucsc.edu/pub/libungif. Why? Can you tell me where I can
> download it rightly? Or can you attach it for me? Thank you again.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/